Subject: Ticket Assigned - Escalation store
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 10:02:18 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation store mohamed nizam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed nizam Bot:  Hi Mohamed Nizam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9631902816 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503766036 Bot:  Please wait while we transfer you to an agent Agent:  Hi   Thank you for contacting us. This's abdallah  How may I help you?,  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohamed Nizam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9631902816 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:47 PM, 03rd Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:49 PM, 03rd Mar                     mohamed nizam                    hello           01:50 PM, 03rd Mar                     mohamed nizam                    my order number is 9631902816           01:50 PM, 03rd Mar                   Juhi                   How may I help you?           01:50 PM, 03rd Mar                     mohamed nizam                    almost 35 days already           01:50 PM, 03rd Mar                     mohamed nizam                    still ididnt received my order           01:50 PM, 03rd Mar                     mohamed nizam                    9631902816 check my order           01:50 PM, 03rd Mar                   Juhi                   Please stay on hold while I retrieve the information.           01:52 PM, 03rd Mar                   Juhi                    Kindly allow us 24 hours to forward this to our team and we will get back to you via email. as due to some technical issues it could not be processed           01:53 PM, 03rd Mar                     mohamed nizam                    when?           01:57 PM, 03rd Mar                   Juhi                   within 24 hours we will get back to you           01:57 PM, 03rd Mar                     mohamed nizam                    everyday telling same           01:58 PM, 03rd Mar                     mohamed nizam                    i dont know when it will deliver           01:58 PM, 03rd Mar                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.  We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.           02:00 PM, 03rd Mar                     mohamed nizam                    THANK YOU           02:00 PM, 03rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182095